#Game constants

#time between stuff in seconds
DEFAULT_MONKEY_TIME = 30.0
DEFAULT_FEATHER_TIME = 0.5
DEFAULT_TIME = 90.0 #time till game over

#window size
GAME_RES = (800,600)

#balance difficulty - see game.update_difficulty()
C_T1 = 0.75 #fraction of their average remaining time to remove from the default
C_F1 = 1.0
C_M1 = 0.5
C_M2 = 5.0
MIN_TIME = 20.0
MIN_MONKEY_TIME = 1.0
MIN_FEATHER_TIME = 0.05

#speed in pixels per second
PLAYER_SPEED = 250.0
MONKEY_SPEED = 200.0
FEATHER_SPEED = 60.0
DROPPED_SPEED = 150.0

#player characteristics
JUMP_HEIGHT = 150.0
JUMP_FACTOR = 5.0

#game screens
MAIN_MENU = 0
PLAY_GAME = 1
